@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200;0,6..12,300;0,6..12,400;0,6..12,800;0,6..12,1000;1,6..12,200;1,6..12,300;1,6..12,400&display=swap');
*{
    padding: 0;
    margin: 0;
}

body{
    background-color: #f1ecea;
    color: ##fff ;
    font-family: 'Nunito Sans', sans-serif;
}
.extract{
    text-align: justify;
    color: #fff;
    padding-top: 10px;
    font-family: 17px;
    font-weight: 300;
}
.meta{
    text-align: justify;
    color: #fff;
    padding-top: 10px;
    font-size: 15px;
}
p{
    color: #fff;
    text-align: justify;
}
.texto{
    padding-top: 15px;
    text-align: justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px;
    color: #fff
}
.blog-post{
    padding: 10px 15px;
}
img{
    width: 100px;
    height: 100px;
    border: 1px solid black;
    border-radius: 5px;
    justify-items: center;
    margin: 0px 5px 0px 5px;
}

.encabezado-articulo{
    text-align: justify;
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 900;
}

.encabezado-aside{
    text-align: center;
    background-color: #b58c7c;
    color: #fff;
    font-size: 25px;
}

.menu{
    text-align: center;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 0px 25px;
}

.lista-aside li {
    display: list-item;
    padding-left: 20px;
    text-align: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    color: #fff;
    list-style: inside;
    list-style-type: square;

}

#contenedor {
    width: 900px;
    height: 1000px;
    background-color: #ececec;
    max-width: 0 auto;
    border-radius: 5px;
}

#encabezado{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 15%;
    
    background-color: #3a251c;

}
.encabezado{
    color: #fff;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: 400;
    font-size: 20px;
}

.barra-navegacion{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5%;
    background-color: #b46424 ; 

}

.barra-navegacion ul li a{
    color: wheat;
    font-size: 17px;
    text-decoration: none;
}

#contenido{
    height: auto;
    width: 64%;
    background-color: #362f2f ;
    display: inline-block;
    text-align: center;
    min-height: 491px;
}

.contenedor2 {
    background: #362f2f;
}

#fuera-seccion{
    width: 35%; 
    padding-top: 25px;
    padding-bottom: 21px;
    display: inline-block;
    vertical-align: top;
    background-color: #b58c7c ;
    margin-right: -5px;
}
.creditos{
    color: rgb(133, 117, 89);
    font-size: 15px;
}
#pie-pagina{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 10%;
    background-color: #3a251c;
    text-align: center;
    padding: 5px;
    color: #fff;
}

#pie h4{
    color: #f2f6f7;
    font-size: 1.9em;
    padding: 15px;
}

ul {
    text-align: center;
    padding: 10px;
}

li{
    display: inline;
    margin-left: 15px;
    margin-right: 15px;
}

@media screen and (max-width:700px) {
    .barra-navegacion {
        display: flex;
        flex-direction: column;
    }
    nav > ul {
        display: flex;
        flex-direction: column;
    }
    #contenido {
        height: auto;
        width: auto;
        padding-top: 20px;
        display: flex;
        flex-wrap: wrap;
    }
    #contenedor {

        height: auto;
        width: auto;
    }
    #contenedor {
        height: auto;
        width: auto;
    }
    #fuera-seccion {
        width: 100%;
        margin-right: 0px;
    }
    header#encabezado {
        padding: 20px 0px 20px 0px;
    }
    #pie-pagina{
        min-height: 60px;
    }
    
}